[Desktop Entry]
Name=generic_send_tcp
Comment=Network protocol fuzzer
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "generic_send_tcp"
Icon=kali-generic_send_tcp
StartupNotify=false
Terminal=true
Type=Application
Categories=02-02-fuzzers;
X-Kali-Package=spike
